语音和统一通信 : Cisco Unified Attendant Consoles

CUACS兼容性矩阵

2015 年 8 月 28 日 - 机器翻译
其他版本: PDFpdf | 英语 (2015 年 4 月 23 日) | 反馈

简介

本文在Cisco Unified Attendant Console英文虎报(CUACS)之间的兼容性提供信息以Cisco Unified Communications Manager (CUCM)和Microsoft Windows计算机。

本文不关于安装提供信息。读版本注释并且安装指南为了得知所有需求在服务器安装前。

贡献用Alok辛哈, Cisco TAC工程师。

先决条件

要求

思科建议您有CUCM和CUAC知识。

如何使用矩阵

寻找您在Y轴在表里运行的CUACS版本。检查在X轴的支持的CUCM版本。在表x含义支持的。

兼容性矩阵

与CUCM的CUACS兼容性

这是有CUCM的CUACS兼容性矩阵:

 CUCM>>>>>         
CUACS
7.1(5)**
8.O.1*
8.0(3)*
8.5***
8.6
9.0.1
9.1(1)
9.1(2)
10.0(1)****
10.5(1)****
10.5(2)
10.0.1
X
X
X
X
X
X
X
X
X
  
10.5.1
X
X
X
X
X
X
X
X
X
X
 
10.5.1SR1
X
X
X
X
X
X
X
X
X
X
 
10.6.0
X
X
X
X
X
X
X
X
X
X
X

*不支持的,当您运作在64位操作系统(OS)下。
**不支持的,当您运作在Windows 7 (32位)或任何其他64位OS下。不支持Cisco Unified Presence版本7.1.5。
支持服务更新*** (SU) 1以上。
****唯一的CUCM版本支持在Windows 8下(64位)。支持在Windows 8.1,当您以CUCM 10.5.1运行及以后。

与CUCM和Windows的CUACS兼容性

这是CUACS特定版本的兼容性矩阵与CUCM和Windows的。

CUACS与CUCM和Windows的版本10.0.1兼容性

CUCM版本32位的Windows XP32位的Windows比斯塔32位的Windows 764位的Windows 764位的Windows 8
7.1(5)*
X
X
   
8.0(1)
X
X
X
  
8.0(3)
X
X
X
  
8.5(1) **
X
X
X
X
 
8.6(1)
X
X
X
X
 
8.6(2)
X
X
X
X
 
9.0(1)
X
X
X
X
 
9.1(1)
X
X
X
X
 
9.1.(2)
X
X
X
X
 
10.0(1)
X
X
X
X
X

*不支持CUP版本7.1(5)。
** SU1支持CUCM版本8.5(1)和以后。

CUACS与CUCM和Windows的版本10.5.1兼容性

CUCM版本32位的Windows比斯塔和Wow6432位的Windows 7和Wow6432位的Windows 8和Wow64Windows 8.1
7.1(5)*
X
   
8.0(1)
X
   
8.0(3)
X
   
8.5(1) **
X
X
  
8.6(1)
X
X
  
8.6(2)
X
X
  
9.0(1)
X
X
  
9.1(1)
X
X
  
9.1.(2)
X
X
  
10.0(1)
X
X
X
 
10.5(1)
X
X
X
X

*不支持CUP版本7.1(5)。
** SU1支持CUCM版本8.5(1)和以后。

CUACS与CUCM和Windows的版本10.5.1 SR1兼容性

CUCM版本32位的Windows比斯塔和Wow6432位的Windows 7和Wow6432位的Windows 8和Wow6432位的Windows 8.1和Wow64
7.1(5)*
X
   
8.0(1)
X
   
8.0(3)
X
   
8.5(1) **
X
X
  
8.6(1)
X
X
  
8.6(2)
X
X
  
9.0(1)
X
X
  
9.1(1)
X
X
  
9.1.(2)
X
X
  
10.0(1)
X
X
X
 
10.5(1)
X
X
X
X

*不支持CUP版本7.1(5)。
** SU1支持CUCM版本8.5(1)和以后。

CUACS与CUCM和Windows的版本10.6.0兼容性

CUCM版本32位的Windows比斯塔和Wow6432位的Windows 7和Wow6432位的Windows 8和Wow6432位的Windows 8.1和Wow64
7.1(5)*
X
   
8.0(1)
X
   
8.0(3)
X
   
8.5(1) **
X
X
  
8.6(1)
X
X
  
8.6(2)
X
X
  
9.0(1)
X
X
  
9.1(1)
X
X
  
9.1.(2)
X
X
  
10.0(1)
X
X
X
 
10.5(x)
X
X
X
X

*不支持CUP版本7.1(5)。
** SU1支持CUCM版本8.5(1)和以后。


相关的思科支持社区讨论

思科支持社区是您提问、解答问题、分享建议以及与工作伙伴协作的论坛。


Document ID: 118860